<?php


namespace App\Http\Controllers\admin;
use App\Http\Controllers\Controller;
use App\Models\Collect;
use App\Services\CollectService;
use App\Services\RechargeService;
use App\Services\RoomService;

class Sync extends Controller 
{
    public function collect()
    {
        CollectService::syncCollectStay();
        return $this->success();
    }

    public function recharge()
    {
        RechargeService::syncRechargeStay();
        return $this->success();
    }


    public function settle()
    {
        RoomService::noticeSettle();
        return $this->success();
    }
}